» Ubuntu » Paketit

Error

two or more packages specified (covered lucid)